.all-blogs-listing .card {
    border: 1px solid #0000001A;
    border-radius: 30px;
    height: 100%;
    padding: 10px;
    min-height: 350px;
    transition: shadow 3s;
}
.all-blogs-listing .card:hover{
    box-shadow: 0px 4px 15px 0px #00000040;

}
.all-blogs-listing .card .img-container {
    overflow: hidden;
      border-radius: 22px;
}
.all-blogs-listing .card:hover .img-container img{
    transform: scale(1.1);
}
.all-blogs-listing .card img {
    height: 160px;
    object-fit: cover;
    object-position: center;
    width: 100%;
    border-radius: 22px;
    transition: all 0.3s;

}

.all-blogs-listing .card .card-body {
    padding: 25px 0px 30px 0px;
}

.all-blogs-listing .row [class^="col"] {
    margin-bottom: 40px;
}

.blog-latest-blog-card {
    padding: 60px;
    background: #5555F612;
    border-radius: 50px;
    margin-bottom: 150px;
}

.blog-latest-blog-card .blog-image img {
    border-radius: 30px;
}

.blog-latest-blog-card .blog-content {
    width: 90%;
}

@media (max-width: 767px) {
    .blog-latest-blog-card {
        padding: 30px;

        border-radius: 20px 20px 0px 0px;
        margin-bottom: 80px;
    }

    .all-blogs-listing .card img {
        height: 280px;
        object-fit: cover;
        object-position: center;
        width: 100%;
        border-top-right-radius: 16px;
        border-top-left-radius: 16px;
    }

    .all-blogs-listing .card .card-body {
        padding: 25px 20px 30px 20px;
    }

    .blog-latest-blog-card .blog-image img {
        border-radius: 20px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .blog-latest-blog-card {
        padding: 25px;
        border-radius: 20px;
        margin-bottom: 100px;
    }

    .blog-latest-blog-card .blog-image img {
        border-radius: 16px;
    }
}